[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

FYI: 2.4.19pre1 good for Yamaha opl3sax soundcards

I couldn't help but notice the "opl3sa2 update" in the changelog for
2.4.19pre1 and decided to try it out. I'm pleased to report that, after
getting rid of my manual config info in modules.conf, the card is
detected and the driver loaded without any trouble... sounds better,
too :-)

Reply to: